def myFunction(b, anArray):
    f = False
    c = -1
    i = 0
    while not f: #and i < len(anArray):
        if anArray[i] == b:
            f = True
            c = i
        else:
            i = i +1
    return c

number = 75
numbList = [78, 83, 72, 80, 83]
index = myFunction(number, numbList)
print(index)
